/* put here your custom css styles */

.home_box ul.opening_hours li{ border-bottom: 1px solid #fff }
.home_box ul.opening_hours li:last-child{ border: none }

.align-right{ float: right }
.align-center{ text-align: center }

li.current-menu-item a{ background: #008238 !important }
ul.sub-menu li a{ background: #fff !important }

#contact_form1 .form-error{ border-top: 1px solid #EB6D58 }

table tbody tr td{ padding: 10px 0px }

ul li{ margin-bottom: 10px !important }

.contact_form textarea{ min-height: 14em }
.contact_form input[type="text"]{ margin-bottom: 20px }

.nb_error, .nb_success{ display: none }
.nb_error ul li{ color: #fff !important }